.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.event.HostEvent: ../../vim/event/HostEvent.rst


vim.event.DatastorePrincipalConfigured
======================================
  This event records that a datastore principal was configured on a host.
:extends: vim.event.HostEvent_

Attributes:
    datastorePrincipal (`str`_):

